<?php

switch ($messaggio) {

case " Do":  					$messaggio = " Zo"; break;
case " Lu":  					$messaggio = " Ma"; break;
case " Ma":  					$messaggio = " Di"; break;
case " Me":  					$messaggio = " Wo"; break;
case " Gi":  					$messaggio = " Do"; break;
case " Ve":  					$messaggio = " Vr"; break;
case " Sa":  					$messaggio = " Za"; break;
case "Gen":  					$messaggio = "Jan"; break;
case "Feb":  					$messaggio = "Feb"; break;
case "Mar":  					$messaggio = "Mrt"; break;
case "Apr":  					$messaggio = "Apr"; break;
case "Mag":  					$messaggio = "Mei"; break;
case "Giu":  					$messaggio = "Jun"; break;
case "Lug":  					$messaggio = "Jul"; break;
case "Ago":  					$messaggio = "Aug"; break;
case "Set":  					$messaggio = "Sep"; break;
case "Ott":  					$messaggio = "Oct"; break;
case "Nov":  					$messaggio = "Nov"; break;
case "Dic":  					$messaggio = "Dec"; break;
case "Gennaio":  				$messaggio = "Januari"; break;
case "Febbraio":  				$messaggio = "Februari"; break;
case "Marzo":  					$messaggio = "Maart"; break;
case "Aprile":  				$messaggio = "April"; break;
case "Maggio":  				$messaggio = "Mei"; break;
case "Giugno":  				$messaggio = "Juni"; break;
case "Luglio":  				$messaggio = "Juli"; break;
case "Agosto":  				$messaggio = "Augustus"; break;
case "Settembre":  				$messaggio = "September"; break;
case "Ottobre":  				$messaggio = "Oktober"; break;
case "Novembre":  				$messaggio = "November"; break;
case "Dicembre":  				$messaggio = "December"; break;
case "Domenica":  				$messaggio = "Zondag"; break;
case "Lunedì":  				$messaggio = "Maandag"; break;
case "Martedì":  				$messaggio = "Dinsdag"; break;
case "Mercoledì":  				$messaggio = "Woensdag"; break;
case "Giovedì":  				$messaggio = "Donderdag"; break;
case "Venerdì":  				$messaggio = "Vrijdag"; break;
case "Sabato":  				$messaggio = "Zaterdag"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>
